<webbox id="rptPurchase">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  Items
\end{center}

\vspace{1cm}

\begin{enumerate}
<repeat rs="rptPurchaseItems_rs_print">
\item
  {{item}}, {{quantity}}, {{value}}, {{price}}, {{partners}}
</repeat>
\end{enumerate}


\end{document}
</webbox>
